Not Solved Forum version change to 1.8.4
#2
Not Solved
Try updating your installation manually using the Changed Files Package (the upgrade process through install/ is required for the 1.8.5 upgrade) rather than using automatic tools.
devilshakerz.com/pgp (DF3A 34D9 A627 42E5 BC6A 6750 1F2F B8AA 28FF E1BC) ▪ keybase.io/devilshakerz
Reply


Messages In This Thread
Forum version change to 1.8.4 - by Darkrad - 2015-08-31, 11:03 AM
RE: Forum version change to 1.8.4 - by Devilshakerz - 2015-08-31, 11:06 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)